description=France - Digital3D.com
protocol=xmltv
channels_url_0=http://digital3d.com/download/GuideTv/guide_enigma2.xml.gz
epg_url_0=http://digital3d.com/api/xmltv?userId=[TA CLEF]&noAccent=False&noCompressed=False
preferred_language=eng